/****
Theme Name: Enigma-Pro-Child
Theme URI:
Author: weblizar
Author URI: http://weblizar.com/
Template: enigma-premium
Description: Enimga Pro Child Theme - Customized for IWMI.  
Version:  2.3
License: GNU General Public License v3 or later
License URI: http://www.gnu.org/licenses/gpl.html
Tags: black, green, red, gray, dark, light, silver, white, two-columns, custom-menu, right-sidebar, fixed-layout, fluid-layout, custom-background, featured-image-header, sticky-post, theme-options, threaded-comments, featured-images, flexible-header, responsive-layout
Text Domain: enigma-pro-child
*/
/*!
 * Enigma Css created By weblizar Themes
 */

@import "css/iwmi.css";
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab);

/* General styles */

/* centers a div on screen */
.centerthis {
	margin: auto;
	width: 100%;
	border: 0px solid #73AD21;
	padding: 10px;
}

/* style the hr tags */
hr{
	color:#72b9db !important;
	border-top: 1px solid #72b9db !important;
}

/* retain the photos with caption formats */
.wp-caption{
	background-color:#ffffff;
	border-collapse: separate;
	padding:0px; 
	box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3); 
	-moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3); 
	-webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.3);
	margin-left: 1em;
	margin-right: 1em;
}
.wp-caption .wp-caption-text {
    font-size: .85em;
}
.wp-caption img[class*="wp-image-"] {
    max-width: 100% !important;
}

/* make sure the content can fit the whole screen */
.container{max-width:100% !important;}

#wrapper {background: rgba(255, 255, 255, 0) !important;;}

/******** end of general styles         *******/

/* Indent and style the sub menus */
#naviwmilogo{display:none;}
.sub-menu {
	margin-left: 10px;
	margin-top: 10px;
	color: #428bca !important;
}
.enigma_sidebar_widget .active {
	color: #428bca !important;
}
.enigma_sidebar_widget{
	background-color:#FFFFFF;
}
.enigma_sidebar_widget_title h2 a {
    color: #fff;
}
.current_page_item {
	font-weight: bold;
}
.menu-item-has-children {
	color: #428bca !important;
}
.dropdown-submenu > .dropdown-menu {
	background-color: #2BB743 !important;
	opacity: 0.9;
}
.dropdown-menu > .disabled > a, .nav .open > a, .nav .open > a:hover {
	color: #000 !important;
	background-color: #ffffff !important;
} /* color of parent nav bar when hover */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover {
	color: #000 !important;
	background-color: #45ABE0 !important;
	opacity: 0.9;
}
/* end styling sub menus */

/* Hide the page header image on pages other than home page*/
body.page .enigma_blog_thumb_wrapper_showcase {
	display: none;
}
body.page enigma_blog-img{display:none;}

/* Hide the additional HR tag on pages only*/
body.page .blog-sep.header-sep {display: none;}

body.home .enigma_blog_thumb_wrapper_showcase {
	display: inline-block;
	max-height: 200px !important;
}

/* Hide the scroll to top icon */
body.home .enigma_scrollup{display:none !important;}

/* Style the slider */
body.home .carousel-inner > .item > img {
	padding: 0px !important;
	-webkit-box-sizing: unset !important;
	-moz-box-sizing: unset !important;
	box-sizing:unset !important;
	}

/* Style the Client section */
.enigma_client_wrapper{border:none !important;}

.enigma_client_wrapper img{
	border-radius: 10px;
	border: 1px;
	border-color: #ccc;
	border-style: groove;
	padding: 0;
	opacity:0.7;
	padding-right: 5px;
	background-color:#fff;
}
.enigma_client_wrapper img:hover{
	border-radius: 15px;
	border: 1px;
	border-color: #ccc;
	border-style: groove;
	padding: 0;	
	opacity:1;
	padding-right: 5px;
	background-color:#fff;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:1s;
	transition-timing-function: ease-out;
	transition-duration:1s;
}

/* Style the logo and top buttons*/
.container {
	padding-top: 5px;
}
/* Bring the content higher up*/
.enigma_blog_wrapper {
	margin-top: -70px;
}
/* Style banner image*/

.header_section {
	no-repeat !important;
	background-position: 50% 0px !important;
	height: 230px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
/* Style the breadcrumbs section */ 
.enigma_header_breadcrum_title {
	background-color: #F3F3F3 !important;
}
/* Styles specific to home page */
body.home .header_section {
	height: 110px;
}
body.home .carousel-text {
	margin-top: 10%;
}
body.home .carousel-text h1{
	/*text-transform:uppercase !important; 	*/
	font-size: 3em !important;
	}
body.home .carousel-list li {
	font-size: 1.5em !important;
}
body.home .carousel-indicators {
	top: 5%;
	height: 25px;
}
body.home .enigma_slider_shadow {
	bottom: -60px;
}
body.home .enigma_about_area {
	width: 100%;
}
body.home enigma_project_section{
	background-color:transparent;
	border-top:0px !important;
	border-bottom:0px !important;
	}
body.home .enigma_about_area #home_about_text {
	width: 85%;
	max-width: 1200px;
	margin-top: 6em;
}
body.home .enigma_about_area #home_about_text p {
	font-size: 1.4em;
	line-height: 1.5em;
	font-family: Roboto Slab;
}
body.home #home_section_nav_menu{
	position: fixed;
	right: 0;
	top: 60%;
	width: 25px;
	margin-top: -2.5em;
	list-style: none;
	line-height: 2em;
	padding: 0px;
	z-index: 99999;
}
/* adjust the top spacing on the navigation arrows*/
#solutions-navi{	
    margin-top: 10px !important;	
}
.enigma_callout_area {
    margin-top: -70px !important;
}
/* Styles specific to blog posts */
body.single .header_section {
	height: 110px;
}
.post-content-wrap h2 {
    font-size: 1.5em !important;
}


/* Make the menu appear above other layers */
#enigma_nav_top {z-index: 9999 !important;}

/* Animation settings for Fixed nav bar */
#enigma_nav_top.affix {
	top: -20px !important;
	height: 90px !important;
	transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;	
}
#iwmi-logo-img{opacity: 0.9;}
#iwmi-logo-img.affix {
	position: fixed;
	margin-left: -100px;
	margin-top: 64px;
	height: 60px !important;
	width: 84px !important;
}
/* Style the News CARDS on the Latest News page*/
#post-tiles-container #post-tiles div {
	color: #666 !important;
}
#post-tiles-container #post-tiles li a {
	color: #36C !important;
	font-size: 16px !important;
	font-family: Georgia, 'Times New Roman', Times, serif !important;
	line-height: 20px !important;
}
#post-tiles-container h3 {
    font-size: 1.1em !important;
    line-height: 1.2em !important;
    text-transform: none !important;
}
#post-tiles-container .imgboxfettop {
	width: 100% !important;
}
ul#post-tiles li {
	width: 274px !important;
}
ul#post-tiles .smico {
	width: auto;
}
/* Style Google Custom search box*/
.gsc-input {
	color: #333 !important;
}
.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
	width: 35px !important;
	min-width: 35px !important;
	height: auto !important;
	margin-top: 5px !important;
}
/* Style search icon in header and footer*/
.social li.search {
	background-size: 100% 200%;
	background-image: linear-gradient(to bottom, transparent 50%, #0C0 50%) !important;
}
.social li.search:hover {
	background-position: 0 -100%;
	background-color: #0C0 !important;
}
/* Style secondary menu */
#secondary-navigation {
	/*float:right !important; height:40px !important; width:auto !important; margin-right:21% !important; border:thin; border-style:solid !important;*/
	position: fixed !important;
	bottom: 0 !important;
	height: 40px !important;
	width: auto !important;
	margin-left: 59% !important;
	background-color: rgba(255, 255, 255, 0.91) !important;
	z-index: 99999999 !important;
	border-top-left-radius: 1em;
	border-top-right-radius: 1em;
}
#secondary-navigation ul {
	padding: 0 !important;
	list-style-type: none !important;
	padding-right: 10px !important;
}
#secondary-navigation ul li {
	float: left !important;
	padding-left: 10px !important;
}
#secondary-navigation ul li a::after {
	content: " | " !important;
}

body.single .head-contact-info{ /* Align the contact email and phone number*/
   padding-top: 10px !important;
}
body.page .head-contact-info{ /* Align the contact email and phone number*/
   padding-top: 130px !important;
}
body.home .head-contact-info{ /* Align the contact email and phone number*/
   padding-top: 10px !important;
}


	
/* Add more space in the footer area for the floating Secondary nav */
.enigma_footer_area {
	margin-bottom: 40px !important;
}
table td {
	text-align: left !important;
}

/* Style the hover animation for images */
.enigma_home_portfolio_showcase img {
    padding: 0px !important;
}
.enigma_home_portfolio_showcase:hover img{
	-webkit-transform: scale(1.3, 1.3) !important;
	-moz-transform: scale(1.3, 1.3) !important;
	-ms-transform: scale(1.3, 1.3) !important;
}
.enigma_home_portfolio_showcase:hover .enigma_home_portfolio_showcase_overlay {
    visibility: hidden !important;
}
.enigma_home_portfolio_caption {
    min-height: 130px;
}
.enigma_home_portfolio_caption h3 {
    padding-top: 10%;
}
.enigma_blog_thumb_wrapper {
    min-height: 560px !important;
}

.enigma_blog_thumb_footer {
    position: absolute !important;
    bottom: 0 !important;
    width: 95% !important;
}

.enigma_blog_thumb_wrapper_showcase img{
	padding:0px !important;
}
.enigma_blog_thumb_wrapper_showcase:hover img {
	-webkit-transform: scale(1.2, 1.2) !important;
	-moz-transform: scale(1.2, 1.2) !important;
	-ms-transform: scale(1.2, 1.2) !important;
    transition: scale(1.2, 1.2) !important;
}
.enigma_blog_thumb_wrapper_showcase:hover .enigma_blog_thumb_wrapper_showcase_overlay {
    visibility: hidden !important;
}
.enigma_morepubs_btn {
	float: right;
	margin-right:15px;	
}
.enigma_morepubs_area a {
    display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight:700;
	line-height: 20px;
	border-radius:10px;
	padding: 16px 18px;
	text-align: right;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
}
.enigma_morepubs_area a{
	transition: all 0.4s ease 0s;
	text-decoration:none;
	color:#fff;
	text-align:center;
}

.enigma_morepubs_area a {
	color: #66B1FB;
	background-size: 100% 200%;
	 background-image: linear-gradient(to bottom, transparent 50%, #393c40 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
	border:4px solid #393c40;
}
.enigma_morepubs_area a:hover {
	background-position: 0 -100%;
	color:#fff;
}

.enigma_morepubs_shadow {
	position: absolute;
	left: 0;
	right: 0;
	height: 54px;
	z-index: 99;
	width: 100%;
	background-size: 100% 100%;
	margin-top:40px;
	background: url('./images/shadow3.png') center center no-repeat;
}

.enigma_morenews_btn {
	float: right;
	margin-right:15px;
}
.enigma_morenews_area a {
    display: inline-block;
	font-family: 'Raleway', sans-serif;
	font-size: 18px;
	font-weight:700;
	line-height: 20px;
	border-radius:10px;
	padding: 16px 18px;
	text-align: right;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
}
.enigma_morenews_area a{
	transition: all 0.4s ease 0s;
	text-decoration:none;
	color:#fff;
	text-align:center;
}

.enigma_morenews_area a {
	color: #66B1FB;
	background-size: 100% 200%;
	 background-image: linear-gradient(to bottom, transparent 50%, #393c40 50%);
   -webkit-transition: all ease 0.5s;
    -moz-transition: all ease 0.5s;
    transition: all ease 0.5s;
	border:4px solid #393c40;
}
.enigma_morenews_area a:hover {
	background-position: 0 -100%;
	color:#fff;
}

.enigma_morenews_shadow {
	position: absolute;
	left: 0;
	right: 0;
	height: 54px;
	z-index: 99;
	width: 100%;
	background-size: 100% 100%;
	margin-top:40px;
	background: url('./images/shadow3.png') center center no-repeat;
}

/* Hide the breadcrumbs as we dont really need it on posts */
body.single .enigma_header_breadcrum_title {
    display: none !important;
}
body.single .enigma_blog_wrapper {
    margin-top: 0px;
}

/* increase the size of the dropdown menu in the Google search*/
.gsc-selected-option-container{max-width:100% !important;}

/* style the 404 page */
.error_404 h2 {font-size: 7em !important;}

#cgiar-logo{height:auto; width:54px; min-width:54px; float:left; margin-left:15%;}

/* fix the spacing issue on the last Service icon*/
/*#Climate\ Change {
    margin-top: -28px;
}*/

/* Fix spacing issue on search tabs*/
.gsc-tabsArea > .gsc-tabHeader {
    height: auto;
    overflow: hidden;
}


/* Style the latest info rss scroller on the side of pages */
.super-rss-reader-widget a {
    font-size: 1.4em !important;
    line-height: 1.4em !important;
}
#Latest_Info_Scroller {
    padding-right: 30px;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 20px;
}

/* Style the vacancies feed data */
#iwmijobs .whr-date {display: none;}
#iwmijobs{
	background-color: rgba(255, 255, 255, 0.7);
    padding-left: 3em;
    padding-right: 3em;
    padding-bottom: 3em;
    border-radius: 20px;
}
#iwmijobs h2.whr-group {
    font-size: 1.5em;
    font-weight: bold;
    color: #727075;
}
#iwmijobs h3.whr-title {
    font-size: 1.3em;
    text-decoration: none;
    padding-right: 40%;
    padding-bottom: 16px !important;
}

#iwmijobs li.whr-dept span {
    display: none;	
}
#iwmijobs li.whr-dept {
    color: #de8c24;
    float: right;
    clear: both;
}

#iwmijobs li.whr-code span {
    display: none;	
}
#iwmijobs li.whr-code {
    color: #de8c24;
    float: right;
    clear: both;
}
div#whr_embed_hook ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    display: inline;
    margin-top: -8%;
}
#iwmijobs ul.whr-info {
    float: right;
    width: auto;
}
#iwmijobs li.whr-location {
    font-size: 1em;
    color: #4a948e;
    font-weight: bold;
    float: right;
    clear: both;
}
#iwmijobs li.whr-location span {
    display: none;
}
#iwmijobs li.whr-location:before {
    content: " — ";
}
li.whr-item {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 1px;
    padding-bottom: 8px;
}
#iwmijobs li.whr-item:hover {
    background-color: #d6ffd1 !important;
    border-radius: 10px;
}

/* style the thumbnails on the press releases */
img.attachment-thumbnail.size-thumbnail.wp-post-image {
    padding: 0px;
    border-radius: 5%;
    margin-left: 4px;
    box-shadow: 2px 2px 10px #ccc;
	min-width:150px !important;
}

/* Style the bullet lists on all pages*/
.enigma_blog_post_content li {
    font-size: initial !important;
}

/* Style the RSS feeds from CommsResources */
.hungryfeed_item_title {
    font-size: 1.1em;
    float: left;
    width: 100%;
    padding: 5px;
}

.hungryfeed_item_description {
    float: left;
    padding: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
    max-width: 134px;
    max-height: 77px;
    overflow: hidden;
}

.hungryfeed_item_description img {
    padding: 0px;
    margin-right: 10px;
    min-width: 134px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.hungryfeed_item_description {
    color: #fff;
}

.hungryfeed_item_date {
    float: right;
    margin-top: 5%;
    text-align: right;
    font-style: italic;
    font-size: 0.8em;
}

/* Style the posts from the Network News Posts */
.nlposts-container {
    margin-top: -40px !important;
}
.nav-tabs li a {
    background:transparent !important;
    color:#428bca !important;
    border: 0px solid #e8e8e8 !important;
	line-height: 1.3em !important;
}
.nlposts-olist-thumbnail-litem a:hover {
    color: #40b5f1 !important;	
    -webkit-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25) !important; 
    -moz-box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25) !important;
    box-shadow: 0 0px 0px rgba(0, 105, 214, 0.25) !important; 
}

.nlposts-olist-thumbnail-litem a > img {
    margin-left: 1% !important;
    filter: none !important;
    -webkit-filter:none !important; 
    margin-top: 5% !important;
    margin-bottom: 1% !important;
}
/* End styles for Networkd News Posts */


/* End style for RSS feeds from CommsResources*/

/* ################################################################ */

/****************************************************************************************************************************************/
/*************************************************************** MEDIA QUERIES **********************************************************/
/****************************************************************************************************************************************/

/* Change styling for various screen sizes */

@media screen and (max-width: 510px) and (min-width: 200px) {/* FOR MOBILE SCREENS */

/* hide scrollup button */ 
.enigma_scrollup{display:none !important;}

#enigma_nav_top.affix #menu-item-18649{display:none;} /* Hide home page link */

#naviwmilogo{display:inline-block; opacity:0; width:60px; height:40px; margin-top: 12px !important; margin-left: -130px !important;}
#naviwmilogoimg{width:60px !important; height:40px !important;}		 

#enigma_nav_top.affix #naviwmilogo{ /* Show the smaller logo */
    margin-left: 8px !important;
	opacity:1;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:1s;
	transition-timing-function: ease-out;
	transition-duration:1s;
}
	 
#enigma_nav_top.affix {
	top: -20px !important;
	height: 60px !important;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
#enigma_nav_top.affix.navigation_menu {
	width: 100%;
	position: fixed;
	z-index: 1000;
}
.navbar-collapse.in {
	background-color: rgb(255, 255, 255);
	overflow-y: visible;
}
.navbar-collapse {
	margin-top: -4px !important;
}
.navbar-toggle {
	margin-top: 15px !important;
}
body.home .header_section {
	height: 250px;
	width: 100%;
}
.logo {
	width: 140px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}
.head-contact-info {
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
}
.social {
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
}
.wl_rtl {
	margin-left: auto;
	margin-right: auto;
	width: auto;
	height: auto;
}
body.home .enigma_callout_area p i {margin-right: 0px;}

body.home .carousel-text {
	margin-top: 10%;
}
body.home .carousel-text h1 {
	font-size: 1em !important;
}

body.home .list-unstyled {
	display: none;
}
body.home .carousel-text .enigma_blog_read_btn {
	display: inline-block !important;
	margin-top: 1% !important;
	font-size: 12px;
}
body.single .header_section {
	height: 250px;
	width: 100%;
}
body.home .enigma_morenews_btn {
	margin-top: 10%;	
}
body.home div#enigma_blog_section div.col-md-4 {
    min-height: 655px !important;
    max-height: 655px !important;
}


#secondary-navigation {
	width: 100% !important;
	margin-left: 0px !important;
}
#secondary-navigation ul {
	font-size: 12px !important;
}
#cgiar-logo{height: auto; width: 100%; float:left; margin-left:0; padding:1em;}

body.home #enigma_portfolio_section .solutions {
	max-width: 100% !important;
}
}

@media screen and (max-width: 790px) and (min-width: 511px) {/* FOR TABLET SCREENS */
#enigma_nav_top.affix #menu-item-18649{display:none;} /* Hide home page link */

#naviwmilogo{display:inline-block; opacity:0; width:76px; height:57px; margin-top: 16px !important; margin-left: -130px !important; float:left !important;}
#naviwmilogoimg{width:76px !important; height:54px !important;}		 


#enigma_nav_top.affix #naviwmilogo{ /* Show the smaller logo */
    margin-left: 8px !important;
	opacity:1;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:1s;
	transition-timing-function: ease-out;
	transition-duration:1s;
}
#enigma_nav_top.affix {
	top: -20px !important;
	height: 90px !important;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
#enigma_nav_top.affix.navigation_menu {
	width: 100%;
	position: fixed;
	z-index: 1000;
}
.navbar-collapse.in {
	background-color: rgb(255, 255, 255);
	overflow-y: visible;
}
.navbar-collapse {
	margin-top: 7px !important;
}
.navbar-toggle {
	margin-top: 25px !important;
}

	body.home .header_section {
	height: 250px;
	width: 100%;
	}
	.logo {
		width: 140px;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	.head-contact-info {
		margin-left: auto;
		margin-right: auto;
		width: auto;
		height: auto;
	}
	.social {
		margin-left: auto;
		margin-right: auto;
		width: auto;
		height: auto;
	}
	
	

.head-contact-info li {
    font-size: 1em !important;
}
.wl_rtl {
	width: auto;
}
.col-sm-12 {/* Makes the logo and social icons fit width*/
    width: 50% !important;
	float: left;
}

body.home .carousel-text {
	margin-top: 1%;
}
body.home .carousel-text h1{
	font-size: 1.4em !important;
	}
body.home .carousel-list li {
	font-size: 1em !important;
	line-height: 1em;
	text-transform: none;
}
body.home .carousel-text .carousel-indicators {
	margin-bottom: 50px !important;
	float: left;
	text-align: left !important;
}
body.home .carousel-text .enigma_blog_read_btn {
	display: inline-block !important;
	margin-top: -1% !important;
	font-size: 1em;
}
body.home .list-unstyled .carousel-list {
	display: none;
}
body.home #enigma_portfolio_section .col-lg-3 {
	width: 100% !important;
}
body.home #enigma_portfolio_section .solutions {
	max-width: 100% !important;
}
#secondary-navigation {
	width: 100% !important;
	margin-left: 0 !important;
}
#cgiar-logo{height: auto; width: 100%; float:left; margin-left:0; padding:1em;}

}

@media screen and (max-width: 991px) and (min-width: 791px) {/* FOR REGULAR SCREENS */
.container{width:95% !important;}
#enigma_nav_top.affix #menu-item-18649{display:none;} /* Hide home page link */

#naviwmilogo{display:inline-block; opacity:0; width:76px; height:54px; margin-top: 16px !important; margin-left: -130px !important;}
#naviwmilogoimg{width:76px !important; height:54px !important;}		 

#enigma_nav_top.affix #naviwmilogo{ /* Show the smaller logo */
    margin-left: 8px !important;
	opacity:1;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:1s;
	transition-timing-function: ease-out;
	transition-duration:1s;
}

#enigma_nav_top.affix {
	top: -20px !important;
	height: 90px !important;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
#enigma_nav_top.affix.navigation_menu {
	width: 100%;
	position: fixed;
	z-index: 1000;
}
.navbar-collapse.in {
	background-color: rgb(255, 255, 255);
	overflow-y: visible;
}
.navbar-collapse {
	margin-top: 7px !important;
}
.navbar-toggle {
	margin-top: 25px !important;
}

.logo {
	float: left;
	width: auto;
}
.head-contact-info {
	float: right;
	width: auto;
}
.social {
	float: right;
	width: auto;
}
.wl_rtl {
	width: auto;
}
.col-md-6, .col-sm-12 {/* Makes the logo and social icons fit width*/
    width: 50% !important;
}
body.home .header_section {height:130px !important; width: 100%;}

#menu-main-menu.navbar-nav a{
	font-size:0.9em !important;
	font-weight:normal !important;
}
.dropdown-menu li a {
	font-size:0.9em !important;
	font-weight:normal !important;
}

body.single .col-md-6{width:50% !important;}
body.single .header_section {height:130px !important; width: 100%;}
body.home .header_section { height: 250px; width: 100%;
}

body.home .carousel-text {
	margin-top: 1%;
}
body.home .carousel-text h1{
	font-size: 1.4em !important;
	}
body.home .carousel-text .enigma_blog_read_btn {
	display: inline-block !important;
	margin-top: 1% !important;
}
body.home .carousel-list li {
	font-size: 1em !important;
	line-height: 1em;
	text-transform: none;
}
body.home .list-unstyled .carousel-list {
	display: none;
}
body.home .carousel-text .carousel-indicators {
	margin-bottom: 50px !important;
	float: left;
	text-align: left !important;
}
body.home #enigma_portfolio_section .col-lg-3 {
	width: 100% !important;
	max-width: 320px; !important;
}
/* Applies to posts */
body.single .header_section {
	height: 250px;
	width: 100%;
}
#secondary-navigation {
	width: 100% !important;
	margin-left: 0 !important;
}
#SearchIWMIPubs {
	position: relative !important;
	top: 0px;
	padding-top: 20px !important;
}
}

@media screen and (max-width: 1600px) and (min-width: 992px) {/* FOR HI-RES  SCREENS */
#enigma_nav_top.affix #menu-item-18649{ /* Hide home page link */
    margin-left: -900px !important;
	opacity:0;	
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease-out;
	transition-duration:0.5s;	
	}

#naviwmilogo{display:inline-block; width:90px; height:64px; opacity:0; margin-top: 16px !important; margin-left: -900px !important;}
#naviwmilogoimg{width:90px !important; height:64px !important;}		 

#enigma_nav_top.affix #naviwmilogo{ /* Show the smaller logo */
    margin-left: 8px !important;
	opacity:1;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:0.6s;
	transition-timing-function: ease-out;
	transition-duration:0.6s;
}

body.home .carousel-text h1{
	font-size: 2.5em !important;
	}
body.home .carousel-text {
	margin-top: 10%;
	font-size: 1em !important;
}
body.home .carousel-text .enigma_blog_read_btn {
	margin-top: -1% !important;
}
body.home #enigma_portfolio_section .col-lg-3 {
	max-width: 265px !important;
}

.navbar-default .navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px !important;
	padding-right: 20px;
	font-weight:normal !important;
}
.dropdown-menu > li > a {
	padding: 7px 18px 2px 0px;
	font-size: 12px;
	line-height: 1.2em !important;
}
/** make the submenu on the right side popout on the left**/
	/*PUBLICATIONS menu*/
#menu-item-4035 .dropdown-submenu > .dropdown-menu {
	right: 100% !important;
	left: auto !important;
}
/*RESOURCES menu*/
#menu-item-4037 .dropdown-submenu > .dropdown-menu {
	right: 100% !important;
	left: auto !important;
}
/*NEWS menu*/
#menu-item-4038 .dropdown-submenu > .dropdown-menu {
	right: 100% !important;
	left: auto !important;
}
}

@media screen and (max-width: 2000px) and (min-width: 1601px) {/* FOR HD SCREENS */
#enigma_nav_top.affix #menu-item-18649{ /* Hide home page link */
    margin-left: -900px !important;
	opacity:0;	
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:0.5s;
	transition-timing-function: ease-out;
	transition-duration:0.5s;	
	} 

#naviwmilogo{display:inline-block; width:90px; height:64px; opacity:0; margin-top: 16px !important; margin-left: -900px !important;}
#naviwmilogoimg{width:90px !important; height:64px !important;}		 
#enigma_nav_top.affix #naviwmilogo{ /* Show the smaller logo */
    margin-left: 8px !important;
	opacity:1;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration:0.6s;
	transition-timing-function: ease-out;
	transition-duration:0.6s;
}
}

/* Fix the menu issue in Chrome and Safari*/
/* Chrome 29+ */
@media all and (-webkit-min-device-pixel-ratio:0)
  and (min-resolution:.001dpcm) {
    .nav:after,
	.navbar:before,
	.navbar:after,
	.navbar-header:before,
	.navbar-header:after,
	.navbar-collapse:before,
	.navbar-collapse:after
	{
	  display:inline !important;
	}
	
	#naviwmilogo {margin-top: -10px !important;}
	#enigma_nav_top.affix #naviwmilogo {margin-top: -10px !important;}
}
/*
@media screen (-webkit-min-device-pixel-ratio: 0) and (max-width: 510px {
	#enigma_nav_top.affix #naviwmilogo {margin-top: 12px !important;}
}
*/

/* fix IE specific issues*/
@media screen and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#home_section_nav_menu{right: 15px !important;}	
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.navbar-nav{float:none !important;}
}

/****************************************************************************************************************************************/
/******************************************************** END OF MEDIA QUERIES **********************************************************/
/****************************************************************************************************************************************/